@import url('https://fonts.googleapis.com/css2?family=Afacad+Flux:wght@100..1000&display=swap');
*{
    margin:0;
    padding:0;
    font-family: "Afacad Flux", sans-serif;
    outline:none !important;
}
:root{
  --primary-color:#FAAB21;
  --primary-color-hover:#e9980c;
}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  font-family: "Afacad Flux", sans-serif;
}
body, html {
  line-height: 100%;
  color: #FFF;
  background: #050E15;
  font-size: 16px;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, center {
  display: block;
}
nav ul, ul {
  list-style-type: none;
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
}
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}
button, .btn {
  vertical-align: middle;
  transition: all 0.4s;
  overflow: hidden;
}
.text-primary-ew{
  color:var(--primary-color);
}
.border-primary-ew{
  border: 1px solid var(--primary-color);
}
.bg-none{
  background: none !important;
}
.bg-primary-ew{
  background-color: var(--primary-color) !important;
}
.bg-secondary-ew{
  background-color: #0A111C;
}
.hvr-rectangle-out:before{
  background: var(--primary-color-hover);
}
.btn-primary-ew{
  background: var(--primary-color) !important;
  border-color: var(--primary-color) !important;
  color: #38280c !important;
  transition: all 0.4s;
}
.btn-primary-ew:hover, .btn-primary-ew:active, .btn-primary-ew:focus{
  background: var(--primary-color-hover) !important;
  border-color: var(--primary-color-hover) !important;
  color: #38280c !important;
  transform: scale(1.07) !important;
  transition: all 0.4s;
}
.btn-outline-primary-ew{
  border-color: var(--primary-color) !important;
  color: var(--primary-color) !important;
  transition: all 0.4s;
}
.btn-outline-primary-ew:hover, .btn-outline-primary-ew:active, .btn-outline-primary-ew:focus{
  border-color: var(--primary-color-hover) !important;
  color: #38280c !important;
  background: var(--primary-color-hover) !important;
  transform: scale(1.07) !important;
  transition: all 0.4s;
}
.form-control, .form-select{border-radius: 50px;padding-left: 18px;}input:focus, select:focus, textarea:focus{border:1px solid var(--primary-color) !important;box-shadow:none !important;}.accordion-item button, .accordion-item, .bg-dark{background:#131B23 !important;}.shadow-ew{box-shadow: 0 2px 70px 1px #ffffff24;}.border-top{border-top:1px solid #252525 !important;}.fs-10{font-size:10px;}.fs-11{font-size:11px;}.fs-12{font-size:12px;}.fs-13{font-size:13px;}.fs-14{font-size:14px;}.fs-15{font-size:15px;}.transition{transition: all 0.4s;}.lh-125{line-height: 125%;}.lh-150{line-height: 150%;}.lh-175{line-height: 175%;}.lh-200{line-height: 200%;}

/***********************Default CSS Ends Here********************/

.navbar-toggler{
  color: #FFF;
}
.navbar-toggler:hover, .navbar-toggler:active, .navbar-toggler:focus{
  color:var(--primary-color);
}
.navbar-expand-lg .navbar-nav .nav-link{
  padding: 25px 15px;
  position: relative;
  color: #FFF;
}
.navbar-expand-lg .navbar-nav .nav-link.hvr-underline-from-center:before{
  background: var(--primary-color);
}
.navbar-expand-lg .navbar-nav .nav-link.active{
  color:var(--primary-color);
}
.navbar-expand-lg .navbar-nav .nav-link.active:after{
  content:'';
  width: 100%;
  height: 4px;
  background: var(--primary-color);
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
.home{
  margin-top: 65px;
}
.video-home{
  border:12px solid #11324b;
}
.main-icon{
  width: 80px;
  height: 80px;
  line-height: 77px;
}
.lines:before {
  content: '';
  position: absolute;
  left: 13px;
  top: 80px;
  width: 2px;
  height: var(--line-height, 0);
  background-color: orange;
  transition: height .4s ease-out;
}
.no-lines.lines:before{
  display: none;
}
.mt-n1{
  margin-top: -100px;
}
.shining-shadow-box::before {
  content: '';
  position: absolute;
  top: -25px;
  left: -40px;
  width: 25px;
  height: 25px;
  background: rgba(255, 255, 255, 0.7); 
  filter: blur(20px);
  z-index: 1;
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
  animation: shadow-move-horizontal .8s linear infinite;
}
.learn:before, .students-interview:before{
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top:0;
  width: 800px;
  height: 100%;
  opacity: 0.05;
  background:url(../images/bg1.jpg) no-repeat left top;
  background-attachment: fixed;
}
.learn:after, .students-interview:after{
  content: '';
  display: block;
  position: absolute;
  right: 0;
  top:0;
  width: 659px;
  height: 100%;
  opacity: 0.05;
  background:url(../images/bg2.jpg) no-repeat right top;
  background-attachment: fixed;
}

.shining-shadow-box:hover::before {
  opacity: 1; 
}

@keyframes shadow-move-horizontal {
  0% {
    left: -40px; 
  }
  100% {
    left: 100%;
  }
}
.accordion-button:not(.collapsed){
  color:var(--primary-color);
  background-color:#000 !important;
}
footer ul li a{
  color:#FFF;
  transition: all .4s;
}
footer ul li a:hover, footer ul li a:active, footer ul li a:focus{
  color:var(--primary-color);
}
.circle {
  position: fixed;
  border-radius: 50%;
  width: 150px;
  height: 150px;
  background-color:var(--primary-color);
  opacity: 0.12;
  filter: blur(15px);
  transition: background-color 0.5s ease, transform 0.5s ease; /* Smooth transitions */
}

.circle1 {
  top: 100px;
  left: 30px;
}

.circle2 {
  bottom: 100px;
  right: 30px;
}
video{
  transition: all 0.4s;
}
video:hover{
  transform: scale(1.05);
  transition: all 0.4s;
}
.hvr-shrinknew{
  width: 100%;
  transition: all 0.4s;
}
.hvr-shrinknew:hover, .hvr-shrinknew:active, .hvr-shrinknew:focus{
  transform: scale(1.02);
}
.hvr-shrinknew2{
  width: 100%;
  transition: all 0.4s;
}
.hvr-shrinknew2:hover, .hvr-shrinknew2:active, .hvr-shrinknew2:focus{
  transform: scale(1.05);
}

/****************************Homepage CSS Ends Here***********************/

.payment ul li i{
  margin-top: 6px;
}
.plan{
  border:2px solid transparent;
  transition: all 0.4s;
  cursor: pointer;
}
.plans-box .plan:hover, .plans-box .plan:active, .plans-box .plan:focus, .plans-box .active{
  border:2px solid var(--primary-color);
}
.btn-check:checked+.btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check)+.btn:active{
  background-color: var(--primary-color);
  border-color: var(--primary-color);
  color:#111;
  font-weight: bold;
}
.form-check-input:checked{
  background-color: var(--primary-color);
}

/*********************Payment and Contact Us Pages CSS Ends Here*********************/

@media(min-width:991px) and (max-width:1251px){
  .navbar-expand-lg .navbar-nav .nav-link{
    font-size: 13px;
  }
}
@media(min-width:768px) and (max-width:990px){
  .btn-group, .btn-group-vertical{
    display: block;
  }
  .btn-group label, .btn-group-vertical label{
    width: 100%;
    border-radius: 5px !important;
    border:none;
  }
}

@media(max-width:767px){
  .navbar-expand-lg .navbar-nav .nav-link{
    padding: 15px 0;
  }
  video.py-5{
    padding: 0 !important;
  }
  .features{
    padding-bottom: 0 !important;
  }
  .videos-block{
    padding-top: 0 !important;
  }
  body{
    overflow-x: hidden;
  }
}
@media(max-width:574px){
  .navbar-expand-lg .navbar-nav .nav-link{
    padding: 15px 0;
  }
  video{
    padding: 0 !important;
  }
  .main-icon{
    height: 45px;
    width: 45px;
    min-width: 45px;
    line-height: 45px;
    font-size: 16px !important;
  }
  .btn-group, .btn-group-vertical{
    display: block;
  }
  .btn-group label, .btn-group-vertical label{
    width: 100%;
    border-radius: 5px !important;
    border:none;
  }
  .videos-block i.fa-circle, .lines:before{
    display: none !important;
  }
  .btn-sec{
    text-align: center;
  }
  .btn-sec .d-flex{
    display: block !important;
  }
  .btn-sec .d-flex img{
    display: block;
    margin:0 auto;
    padding: 15px 0;
  }
}